<VirtualHost *:80>
DocumentRoot /var/www/html/nominar
<Directory /var/www/html/nominar>
allow from all
Options +Indexes
DirectoryIndex index.php
</Directory>
ServerName nominar.interactivos.net.ar
ServerAlias nominar.interactivos.net.ar
ServerAlias 4f4504d21acf.sn.mynetname.net
</VirtualHost>



